/* @override http://www.microncpgpartner.com/ballistix_landing_uk13/index_files/style.css */

/* @override http://www.microncpgpartner.com/ballistix_landing/index_files/style.css */



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center,dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/** Some Basic Stuff **/

body {
	background: black none;
	color: #b8b9b9;
	font: 13px Arial, Helvetica, sans-serif;
	line-height: 20px;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	color: #ea9833;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 18px;
}

h3 span {
	font-size: 15px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 10px;
}

a {
	text-decoration: none;
}

a:active, a:visited {
	color: #607890;
}

a:hover {
	color: #607890;
}

.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

img.align-right {
	float: right;
	margin-left: 15px;
}

img.align-left {
	float: left;
	margin-left: 15px;
}

/** Main Layout **/

#main-wrap {
	margin: 0px auto;
	overflow: hidden;
	width: 960px;
	background: url(bg-15.jpg) no-repeat;
}

.header-wrap {
	margin: 0px auto 0;
	overflow: hidden;
	width: 960px;
	background-image: none;
}

#header2 {
	margin: 0px auto;
	overflow: hidden;
	position: relative;
	width: 940px;
	height: 88px;
}

.inner-wrap {
	margin: 0px auto 0;
	overflow: hidden;
	width: 960px;
	background: none no-repeat;
}

#content-wrap {
	margin: 0px auto;
	width: 940px;
}

#slider-wrap {
	background: none repeat-y;
	margin: 10px 0px 34px;
	overflow: hidden;
	position: relative;
	width: 940px;
}

.footer-wrap {

	margin: 0px auto 15px;
	width: 960px;
	height: 120px;
	background: url(footer.jpg) no-repeat 10px;
}

.footer_text {
	color: #ffffff;
	text-align: left;
	padding-top: 55px;
	font-size: 18px;
	padding-right: 25px;
	padding-left: 50px;
}


/**HEADER STYLES**/

.logo {
	margin: 24px 0px 0px 16px;
	float: right;
}

#header2 h1 {
	text-indent: -9999px;
}

.header-info {
	float: right;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 0px;
	width: 340px;
}

.ie9 .header-info {
	width: 350px;
}

.tell-number {
	border-right: 1px solid #e1e1e1;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
	text-align: right;
	width: 160px;
}

.ie9 .tell-number {
	width: 170px;
}

.tell-number p {
	color: #ea9833;
	font: 24px Arial, Helvetica, sans-serif;
}

.tell-number p span {
	color: #b0b0b0;
	display: inline-block;
	font: 12px Arial, Helvetica, sans-serif;
}

.ie7 .tell-number p span {
	margin: 0px 0px 6px;
}

.header-socail-naav {
	float: right;
	overflow: hidden;
	padding: 11px 0px 0px;
	width: 140px;
}

.ie7 .header-socail-naav {
	padding: 0px;
}

.header-socail-naav li {
	float: left;
	margin: 5px 9px 0px 0px;
}

.header-socail-naav p {
	color: #b0b0b0;
	font: 12px Arial, Helvetica, sans-serif;
}

.header-socail-naav .twitter {
	background: url(twitter-icon.png) no-repeat left top;
	display: block;
	height: 25px;
	width: 25px;
}

/**SLIDR STYLES**/

#slider-wrap .slider {
	overflow: hidden;
	width: 940px !important;
	height: 374px;
	border-bottom: 1px dotted #888;
}

#slider-wrap .slider .slide {
	overflow: hidden;
	width: 940px !important;
	height: 374px;
}

#slider-wrap .slider .slide .slider-info {
	float: left;
	margin: 63px 0px 0px 30px;
	width: 350px;
}

#slider-wrap .slider .slide .slider-info h2 {
	margin: 0px;
	color: #ea9833;
	font: 30px Arial, Helvetica, sans-serif;
}

#slider-wrap .slider .slide .slider-info h3 {
	margin: 0px;
	border-bottom: 1px dotted #888;
	color: #ffffff;
	font: 18px Arial, Helvetica, sans-serif;
	margin: 0px 0px 25px;
	padding: 0px 0px 21px;
}

#slider-wrap .slider .slide .slider-info p {
	margin: 0px;
	color: #a4a4a4;
	font: 15px/25px Arial, Helvetica, sans-serif;
}

#slider-wrap .slider .slide .slider-info .download-btn {
	background: url(slider-download-btn.png) no-repeat left top;
	color: #fff;
	display: block;
	font: 13px Arial, Helvetica, sans-serif;
	height: 41px;
	line-height: 41px;
	margin: 38px 0px 0px;
	text-align: center;
	text-shadow: 1px 1px 1px #245b18;
	width: 160px;
}

#slider-wrap .slider .slide .slider-info .download-btn:hover,.slider-info .download-btn:focus {
	background: url(slider-download-btn.png) no-repeat left bottom;
}

#slider-wrap .slider .slide .slider-video {
	background: #181c1f;
	float: right;
	height: 270px;
	margin: 41px 47px 41px 0px;
	position: relative;
	padding: 7px 7px;
	width: 480px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

#slider-wrap .slider .slide .slider-video img {
	display: block;
	margin: 0px auto;
}

#slider-wrap .slider .slide .slider-info-right {
	float: right;
	margin: 63px 30px 0px 0px;
	width: 350px;
}

#slider-wrap .slider .slide .slider-info-right h2 {
	color: #fff;
	font: 30px Arial, Helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
}

#slider-wrap .slider .slide .slider-info-right h3 {
	border-bottom: 1px dotted #fff;
	color: #cdbcc7;
	font: 18px Arial, Helvetica, sans-serif;
	margin: 0px 0px 25px;
	padding: 0px 0px 21px;
}

#slider-wrap .slider .slide .slider-info-right p {
	color: #a4a4a4;
	font: 13px Arial, Helvetica, sans-serif;
	line-height: 20px;
}

#slider-wrap .slider .slide .slider-info-right .download-btn {
	background: url(slider-download-btn.png) no-repeat left top;
	color: #fff;
	display: block;
	font: 13px Arial, Helvetica, sans-serif;
	height: 41px;
	line-height: 41px;
	margin: 38px 0px 0px;
	text-align: center;
	text-shadow: 1px 1px 1px #245b18;
	width: 160px;
}

#slider-wrap .slider .slide .slider-info-right .download-btn:hover,.slider-info-right .download-btn:focus {
	background: url(slider-download-btn.png) no-repeat left bottom;
}

#slider-wrap .slider .slide .slider-video-right {
	background: #181c1f;
	float: left;
	height: 270px;
	margin: 41px 0px 41px 47px;
	position: relative;
	padding: 7px 7px;
	width: 480px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

#slider-wrap .slider .slide .slider-video-right img {
	display: block;
	margin: 0px auto;
}

#slider-wrap .slider .slide .slide-circle {
	background: url(slider-circle-bg.png) center center no-repeat;
	width: 286px;
	height: 246px;
	padding: 50px 20px 30px;
	position: absolute;
	top: 25px;
	left: 30px;
}

#slider-wrap .slider .slide .slide-circle h2 {
	margin: 0px;
	color: #fff;
	font: 30px Arial, Helvetica, sans-serif;
	text-align: center;
}

#slider-wrap .slider .slide .slide-circle h3 {
	margin: 0px;
	color: #cdbcc7;
	font: 18px Arial, Helvetica, sans-serif;
	padding: 0 0 20px 0;
	text-align: center;
	background: url(blue-box-heading-bg.png) repeat-x bottom;
}

#slider-wrap .slider .slide .slide-circle p {
	margin: 0px;
	color: #e2e2e2;
	font: 13px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin-top: 20px;
	text-align: center;
}

#slider-wrap .slider .slide .slide-circle .circle-btn {
	display: block;
	color: #71616a;
	font: 14px Arial, Helvetica, sans-serif;
	margin: 10px auto 0px;
	background: url(download-btn-over-maroon.png) no-repeat;
	width: 114px;
	height: 34px;
	text-align: center;
	line-height: 34px;
}

#slider-wrap .slider .slide .slide-square {
	background: none;
	width: 300px;
	height: 230px;
	padding: 30px;
	position: absolute;
	top: 40px;
	left: 520px;
}

#slider-wrap .slider .slide .slide-square h2 {
	margin: 0px;
	color: #ea9833;
	font: 30px Arial, Helvetica, sans-serif;
	margin: 0px 0px 10px 0px;
}

#slider-wrap .slider .slide .slide-square h3 {
	margin: 0px;
	color: #eefbff;
	font: 18px Arial, Helvetica, sans-serif;
	padding: 0 0 20px 0;
	background: url(blue-box-heading-bg.png) repeat-x bottom;
}

#slider-wrap .slider .slide .slide-square p {
	margin: 0px;
	color: #a7a8a8;
	font: 15px/24px Arial, Helvetica, sans-serif;
	margin-top: 20px;
}

#slider-wrap .slider .slide .slide-square .square-btn {
	display: inline-block;
	color: #125e98;
	font: 14px Arial, Helvetica, sans-serif;
	margin: 10px 0px 0px;
	background: url(download-btn-over-blue.png) no-repeat;
	width: 114px;
	height: 34px;
	text-align: center;
	line-height: 34px;
}

#slider-wrap .next-slide {
	background: url(slider-left-arow.png) no-repeat left top;
	display: block;
	height: 57px;
	position: absolute;
	top: 155px;
	left: 0px;
	width: 23px;
	z-index: 25;
}

#slider-wrap .next-slide:hover,.next-slide:focus {
	background: url(slider-left-arow.png) no-repeat left bottom;
}

#slider-wrap .right-slide {
	background: url(slider-right-arow.png) no-repeat left top;
	display: block;
	height: 57px;
	position: absolute;
	top: 155px;
	right: 0px;
	width: 23px;
	z-index: 25;
}

#slider-wrap .right-slide:hover,.right-slide:focus {
	background: url(slider-right-arow.png) no-repeat left bottom;
}

/** COMMON STYLES **/

.inner-wrap h2.section-title {
	background: url(slogan-heading-bg.png) repeat-x center;
	color: #ea9833;
	margin-bottom: 20px;
}

.inner-wrap h2.section-title span {
	background: #000000;
	font: 21px Arial, Helvetica, sans-serif;
	padding: 10px 15px 5px;
	border-left: 1px dotted #5b5b5b;
	border-right: 1px dotted #5b5b5b;
	border-bottom: 1px dotted #5b5b5b;
}

.inner-wrap h2.section-title strong {
	color: #ea9833;
	font: 21px Arial, Helvetica, sans-serif;
}

#general-elements div.general-content h2.section-title span {
	text-align: center;
	margin-left: 328px;
}




.inner-wrap p {
	margin: 10px 0px;
	color: #878787;
}

.inner-wrap ol,.inner-wrap  ul {
	margin: 10px;
}

.inner-wrap ol li {
	list-style: decimal inside;
}

.inner-wrap ul li {
	background: url(check-list-bg.png) no-repeat left center;
	padding: 0px 0px 0px 26px;
	color: #878787;
}

.ie7 .inner-wrap ul li,
.ie7 .inner-wrap ol li {
	
}

.inner-wrap blockquote {
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin: 15px 10px;
	padding: 10px 15px;
	background: #f7f7f7;
	border: 1px solid #e8e8e8;
}

ul.tabs {
	overflow: hidden;
	margin: 0px;
}

ul.tabs li {
	margin: 0px;
	background: none;
	float: left;
	padding: 0px;
}

ul.tabs li a {
	display: inline-block;
	padding: 10px 15px;
	background: #222222;
	font: 14px Arial, Helvetica, sans-serif;
	color: #ea9833;
}

ul.tabs li a.current {
	color: #ea9833;
	background: #111111;
	border-top: 1px dotted #7f7f7f;
	border-left: 1px dotted #7f7f7f;
	border-right: 1px dotted #7f7f7f;
}

.panes .tab-pane {
	border-bottom: 1px dotted #7f7f7f;
	border-left: 1px dotted #7f7f7f;
	border-right: 1px dotted #7f7f7f;
	padding: 25px 20px 10px;
}

.accordion {
	margin-bottom: 20px;
}

.accordion h3 {
	margin: 0px;
	font: 14px Arial, Helvetica, sans-serif;
	padding: 10px 15px 10px 35px;
	cursor: pointer;
	background: #f7f7f7 url(plus-icon.png) no-repeat 10px 10px;
}

.accordion h3.current {
	color: #ea9833;
	background: #e1e1e1 url(minus-icon.png) no-repeat 10px 10px;
}

.accordion div.pane {
	background: #f1f1f1;
	padding: 10px;
}

/**SLOGAN STYLES**/

#slogan {
	margin: 0px auto 36px;
	width: 940px;
}

#slogan h2.section-title {
	text-align: center;
	color: #ea9833;
}

#slogan h2.section-title span {
	color: #ea9833;
	font: 25px Arial, Helvetica, sans-serif;
}

#slogan h2.section-title strong {
	color: #ea9833;
	font: 25px Arial, Helvetica, sans-serif;
}

#slogan .slogan-text {
	color: #c3c3c3;
	font: 17px/26px Arial, Helvetica, sans-serif;
	text-align: center;
	width: 900px;
	margin-left: 19px;
	margin-bottom: 0;
	margin-top: -10px;
}

#slogan a {
	color: #000;
	font: 15px Arial, Helvetica, sans-serif;
	line-height: 26px;
}

#slogan a:hover,#slogan a:focus {
	text-decoration: underline;
}

/**FEATURE STYLES**/

#feature {
	margin: 0px auto 50px;
	overflow: hidden;
	width: 940px;
}

#feature .features {
	overflow: hidden;
	margin: 0px;
}

#feature .features li {
	background: url(feature-li-bg.png) repeat-y right center;
	float: left;
	padding: 0px 12px;
	text-align: center;
	width: 164px;
}


#feature .features li span {
	font-size: 13px;
}

#feature .features li img {
	display: block;
	margin: 0px auto 14px;
}

#feature .features li h3 {
	color: #949494;
	font: 16px Arial, Helvetica, sans-serif;
	line-height: 24px;
	margin-bottom: 3px;
}

#feature .features li h3 a {
	color: #949494;
}

#feature .features li a:hover,.features li a:focus {
}

#feature .features li p {
	margin: 0px;
	color: #b8b9b9;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 18px;
}

/**ABOUT STYLES**/

#about {
	margin: 0px auto 25px;
	overflow: hidden;
	width: 940px;
}

#about .about-info {
	float: left;
	margin: 0px 0px 0px 10px;
	width: 450px;
	padding: 0px 0px 0px 0px;
}

#about .about-info p {
	color: #878787;
	font: 13px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin: 0px 0px 15px;
	padding-right: 15px;
}

#about .about-info img {
	
	margin-bottom: 10px;
}

#about .about-info h4 {
	margin-bottom: 0;
}

a.buy-now-btn {
	background: url(galery-image-btn.png) no-repeat left top;
	color: #414141;
	display: block;
	font: 12px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	height: 31px;
	line-height: 31px;
	width: 102px;
	text-align: center;
	margin-left: 30px;
	margin-top: 8px;
}

a.buy-now-btn:hover,
a.buy-now-btn:focus {
	background: url(galery-image-btn.png) no-repeat left bottom;
}

a.read-more-btn {
	background: url(galery-image-btn.png) no-repeat left top;
	color: #414141;
	display: block;
	font: 12px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	height: 31px;
	line-height: 31px;
	text-align: center;
	width: 106px;
}

a.read-more-btn:hover,
a.read-more-btn:focus {
	background: url(galery-image-btn.png) no-repeat left bottom;
}

#about .about-detail {
	float: right;
	overflow: hidden;
	width: 450px;
	padding: 0px 10px 0px 0px;
}

#about .about-detail ul {
	margin: 0px;
	padding: 0px;
}

#about .about-detail ul li {
	background: none;
	border-bottom: 1px dotted #7f7f7f;
	overflow: hidden;
	margin: 0px 0px 15px;
	padding: 0px 0px 10px;
}

#about .detail-image {
	display: block;
	float: left;
	margin: 0px 11px 0px 0px;
	border: 4px solid #eaeaea;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

#about .detail-image:hover,
#about .detail-image:focus {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	border-color: #CCC;
}

#about .about-detail ul li .about-content {
	width: 300px;
	float: right;
}

#about .about-detail h5 {
	color: #666666;
	font: 13px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin-bottom: 5px;
}

#about .about-detail p {
	color: #b8b9b9;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin: 0px 0px 10px 0px;
}

/***** RECENT WORK STYLES *****/

#recent-work {
	margin: 0px auto 45px;
	overflow: hidden;
	width: 940px;
}

#recent-work .work-samples {
	margin: 0 0px 0px;
	overflow: hidden;
}

#recent-work .work-samples li {
	float: left;
	margin: 0px 10px 0px 10px;
	position: relative;
	width: 215px;
	padding: 0px;
	background: none;
	text-align: center;
}

#recent-work .work-samples li h5 {
	color: #ea9833;
	font: normal 18px Arial, Helvetica, sans-serif;
	margin: 0px 0px 12px;
}

#recent-work .work-samples li h5 a {
	color: #868686;
}

#recent-work .work-samples li h5 a:hover {
	color: #666;
}

#recent-work .work-samples li a.thumb-anchor {
	display: inline-block;
	width: 215px;
	height: 114px;
	position: relative;
}

#recent-work .work-samples li a.thumb-anchor img {
	width: 215px;
	margin: 0px 0px 10px 0px;
}

#recent-work .work-samples li a.thumb-anchor span {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 215px;
	height: 148px;
	background: #000 url(galery-image-zomer.png) center center no-repeat;
	z-index: 100;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#recent-work .work-samples li a.thumb-anchor:hover span {
	display: block;
}

#recent-work .work-samples li p {
	color: #878787;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin: 0px 0px 5px;
}

#recent-work .work-samples li .read-more-btn {
	background: url(galery-image-btn.png) no-repeat left top;
	color: #414141;
	display: block;
	font: 12px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	height: 31px;
	line-height: 31px;
	text-align: center;
	width: 106px;
}

#recent-work .work-samples li .read-more-btn:hover,
#recent-work .work-samples li .read-more-btn:focus {
	background: url(galery-image-btn.png) no-repeat left bottom;
}

/**LIST TYPE STYLES**/

#list-types {
	margin: 0px auto 47px;
	overflow: hidden;
	width: 940px;
}

#list-types ul {
	float: left;
	margin: 30px 10px 0px 10px;
	overflow: hidden;
	width: 215px;
}

#list-types ul li {
	color: #878787;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 30px;
	list-style-position: inside;
}

.ie7 #list-types ul li {
	padding: 0px 0px 0px 6px;
}

#list-types .tick li {
	background: url(check-list-bg.png) no-repeat left center;
	padding: 0px 0px 0px 26px;
}

#list-types .buttun li {
	background: url(radio-btn.png) no-repeat left center;
	padding: 0px 0px 0px 26px;
}

#list-types .arrow li {
	background: url(list-arow-bg.png) no-repeat left center;
	padding: 0px 0px 0px 26px;
}

#list-types .play li {
	background: url(list-play-btn.png) no-repeat left center;
	padding: 0px 0px 0px 26px;
}
/**FOOTER STYLES STYLES**/

#footer .latest-twets {
	float: left;
	margin: 0px 10px;
	width: 215px;
}

#footer .signup {
	float: left;
	margin: 0px 10px;
	width: 215px;
}

#footer .contact {
	float: left;
	margin: 0px 10px;
	width: 215px;
}

#footer .quick-contact {
	float: left;
	margin: 0px 10px;
	width: 215px;
}

#footer h3 {
	color: #efeeec;
	font: 18px Arial, Helvetica, sans-serif;
	margin: 0px 0px 28px;
}

#footer h3 span {
	font: 18px Arial, Helvetica, sans-serif;
}

#footer p {
	color: #a9a9a9;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
}

.footer-wrap .copy-right {
	background: #171717;
	color: #878787;
	height: 20px;
	position: relative;
	padding: 20px;
}

.footer-wrap .copy-right p {
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
}

.footer-wrap .copy-right .right-text {
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	position: absolute;
	top: 20px;
	right: 20px;
	text-align: right;
}

.footer-wrap .copy-right .right-text a {
	color: #fff;
}

.footer-wrap .copy-right .right-text a:hover {
	text-decoration: underline;
}

/* Buttons */ 


.buttonPro{
	display: inline-block;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	font: bold 12px/1em HelveticaNeue, Arial, sans-serif;
	padding: 8px 11px;
	color: #555;
	text-shadow: 0 1px 0 #fff;
	
	background: #f5f5f5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f0f0f0));
	background: -moz-linear-gradient(top, #f9f9f9, #f0f0f0);
	
	border: 1px solid #dedede;
	border-color: #dedede #d8d8d8 #d3d3d3;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
	margin-top: 10px;
}

.buttonPro:hover, .buttonPro:focus{
	color: #555;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e9e9e9));
	background: -moz-linear-gradient(top, #f9f9f9, #e9e9e9);
	border-color: #ccc;
	-webkit-box-shadow: 0 2px 1px #e0e0e0, inset 0 1px 0 #fbfbfb;
	-moz-box-shadow: 0 2px 1px #e0e0e0, inset 0 1px 0 #fbfbfb;
	box-shadow: 0 1px 2px #e0e0e0, inset 0 1px 0 #fbfbfb;
}

.buttonPro:active{
	position: relative;
	top: 1px;
	
	color: #555;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#f4f4f4));
	background: -moz-linear-gradient(top, #eaeaea, #f4f4f4);
	border-color: #c6c6c6;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd;
}

.buttonPro.rounded{
	padding: 8px 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}


input.buttonPro, button.buttonPro{
	*width: auto; /* IE7 Fix */
	*overflow: visible; /* IE7 Fix */
}

.buttonPro img{
	border: none;
	vertical-align: bottom;
}


/* ----- ---- --- -- -  Small buttons - -- --- ---- ----- */

.buttonPro.small{
	padding: 5px 11px;
	font-size: 11px;
	font-weight: normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.buttonPro.small.rounded{
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}



/* ----- ---- --- -- -  Large buttons - -- --- ---- ----- */

.buttonPro.large{
	padding: 12px 15px;
	font-size: 20px;
	font-weight: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.buttonPro.large.rounded{
	padding: 12px 22px;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
}



/* ----- ---- --- -- -  Orange - -- --- ---- ----- */

.buttonPro.orange{
	background: #ee8f1f;
	background: -webkit-gradient(linear, left top, left bottom, from(#f5b026), to(#f48423));
	background: -moz-linear-gradient(top, #f5b026, #f48423);
	border-color: #e6791c #e6791c #d86f15;
	color: #fff;
	text-shadow: 0 1px 1px #b85300;
	-webkit-box-shadow: 0 1px 2px #d7e9a4, inset 0 1px 0 #f8d898;
	-moz-box-shadow: 0 1px 2px #d7e9a4, inset 0 1px 0 #f8d898;
	box-shadow: 0 1px 2px #d7e9a4, inset 0 1px 0 #f8d898;    
}
.buttonPro.orange:hover, .buttonPro.orange:focus{
	background: #e38512;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffbb33), to(#eb7b1a));
	background: -moz-linear-gradient(top, #ffbb33, #eb7b1a);
	border-color: #d0680c;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ffdf9e;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ffdf9e;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ffdf9e;    
}
.buttonPro.orange:active{
	background: #ee8f1f;
	border-color: #d0680c;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #d0680c;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #d0680c;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #d0680c;
}

/* ----- ---- --- -- -  Grey - -- --- ---- ----- */

.buttonPro.grey{
	background: #969696;
	background: -webkit-gradient(linear, left top, left bottom, from(#ababab), to(#818181));
	background: -moz-linear-gradient(top, #ababab, #818181);
	border-color: #a0a0a0 #7c7c7c #717171;
	color: #fff;
	text-shadow: 0 1px 1px #444;
	-webkit-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #bebebe;
	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #bebebe;
	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #bebebe;    
}
.buttonPro.grey:hover, .buttonPro.grey:focus{
	background: #868686;
	background: -webkit-gradient(linear, left top, left bottom, from(#b0b0b0), to(#6f6f6f));
	background: -moz-linear-gradient(top, #b0b0b0, #6f6f6f);
	border-color: #666 #666 #606060;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #bebebe;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #bebebe;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #bebebe;    
}
.buttonPro.grey:active{
	background: #909090;
	border-color: #606060;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #606060;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #606060;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #606060;
}



/* ----- ---- --- -- -  Black - -- --- ---- ----- */

.buttonPro.black{
	background: #525252;
	background: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(#434343));
	background: -moz-linear-gradient(top, #5e5e5e, #434343);
	border-color: #4c4c4c #313131 #1f1f1f;
	color: #fff;
	text-shadow: 0 1px 1px #2e2e2e;
	-webkit-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #868686;
	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #868686;
	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #868686;    
}
.buttonPro.black:hover, .buttonPro.black:focus{
	background: #4b4b4b;
	background: -webkit-gradient(linear, left top, left bottom, from(#686868), to(#363636));
	background: -moz-linear-gradient(top, #686868, #363636);
	border-color: #313131;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #868686;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #868686;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #868686;    
}
.buttonPro.black:active{
	background: #525252;
	border-color: #313131;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #313131;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #313131;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #313131;
}

/* Mousetext */

.mousetext {
	margin-top: 30px;
}

.mousetext p {
	font-size: 10px;
	line-height: 14px;
	margin-bottom: 15px;
}

/* Spec Table */

.specTable { margin-top: 20px; width: 100%; border-collapse: separate; border-spacing: 1px;
	color: #c2c2c2;
}
		.specTable img { margin-bottom: 0; }
		.specTable th { font-weight: bold; text-align: center; }
		.specTable th, .specTable td { padding: 5px 10px; }
		.specTable thead th { background-color: #212121; color: #fff; height: 20px; }
		.specTable tr.alt { background-color: #7f7f80; }

.specTable tr { background-color: #4c4c4d; }



/* Gaps */

div.gap5 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 5px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	text-align: right;
}

div.gap10 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 10px;
	line-height: 0;
	width: 100%;
	overflow:hidden;	
}

div.gap20 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 20px;
	line-height: 0;
	width: 100%;
	overflow:hidden;	
}

div.gap30 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 30px;
	line-height: 0;
	width: 100%;
	overflow:hidden;	
}

div.gap40 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 40px;
}

div.gap50 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 50px;
}


div.gap60 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 60px;
}

